_id: kFqJ278zCz56BbsI
_key: '!items!kFqJ278zCz56BbsI'
img: systems/pf1/icons/skills/blue_26.jpg
name: Blindsense (3 pts)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon
  description:
    value: >-
      <p>An eidolon's senses become incredibly acute, giving it blindsense out
      to a range of 30 feet. This ability allows the eidolon to pinpoint the
      location of creatures that it cannot see without having to make a
      Perception check, but such creatures still have total concealment from the
      eidolon. Visibility still affects the eidolon's movement and it is still
      denied its Dexterity bonus to Armor Class against attacks from creatures
      it cannot see.</p>

      <p>The summoner must be at least 9th level before selecting this
      evolution.</p>
  subType: classFeat
type: feat

